uuid: f822b08f-1774-43d0-b5bd-6e5b067f4b0e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: weV-pcttHdXAdVdzRZxbVUG_PGERM9TMgpsV2BENjA8
id: cms
label: CMS
description: 'Provides a joyful user experience.'
default: true
purposes:
  - cms
cookies:
  -
    regex: has_js
    path: ''
    domain: ''
  -
    regex: '^[SESS|SSESS]'
    path: ''
    domain: ''
  -
    regex: ^proxyVisitor
    path: ''
    domain: ''
required: true
opt_out: false
only_once: false
info_url: 'https://www.drupal.org'
privacy_policy_url: 'https://www.drupal.org/privacy'
javascripts: {  }
callback_code: ''
wrapper_identifier: {  }
attachments: {  }
weight: 4
